
.our_menu{width:540px; margin:0;}
ul,li{margin:0;padding:0;list-style:none}

.newsmenu .item{float:left;position:relative; margin-right:10px;}
.newsmenu .item .new{background-position:-248px -482px;height:25px;left:-9px;padding:5px 3px 0 3px;top:22px;width:90px; background:#ff0066;color:#FFF;display:block;font-family:"league-gothic",sans-serif;font-size:16px;position:absolute;text-transform:uppercase;z-index:1; }
.newsmenu .item a{background-color:#FFF;color:#820922;display:block;overflow:hidden;position:absolute;box-shadow:0 0 7px 0 #CCC;-moz-box-shadow:0 0 7px 0 #CCC;-webkit-box-shadow:0 0 7px 0 #CCC}
.newsmenu .item a:hover{z-index:2;-webkit-transition:height .2s ease-in-out;-moz-transition:height .2s ease-in-out;-o-transition:height .2s ease-in-out;-ms-transition:height .2s ease-in-out;transition:height .2s ease-in-out}
.newsmenu .item:hover .new{z-index:3}
.newsmenu .item a h3{border:0;margin:0 10px 0 0;padding:0;height:50px; font-size:13px; overflow:hidden; font-weight:normal;}
.newsmenu .item a p{color:#432;margin:8px 10px 0 0; height:55px; overflow:hidden;}

.our_menu .newsmenu .item{height:160px;width:263px}
.our_menu .newsmenu .item a{height:25px;padding:114px 0 5px 8px;width:253px;text-decoration:none;}
.our_menu .newsmenu .item a:hover{height:118px;padding-top:183px}
.our_menu .newsmenu .item a img{clip:rect(0px,283px,96px,0px);height:164px;position:absolute;top:8px;width:243px;left: 8px;}
.our_menu .newsmenu .item a:hover img{clip:auto}
.our_menu .newsmenu .item .new{left:-1px}


.loadTop1{position:relative;}
.loadTop1 .new{background-position:-248px -482px;height:24px;left:-9px;padding:3px 3px 0 3px;top:21px;width:80px; background:#ff0066;color:#FFF;display:block;font-family:"league-gothic",sans-serif;font-size:14px;position:absolute;text-transform:uppercase;z-index:1; }
.loadTop1 a{background-color:#FFF;color:#820922;display:block;overflow:hidden;position:absolute;box-shadow:0 0 7px 0 #CCC;-moz-box-shadow:0 0 7px 0 #CCC;-webkit-box-shadow:0 0 7px 0 #CCC}
.loadTop1 a:hover{z-index:2;-webkit-transition:height .2s ease-in-out;-moz-transition:height .2s ease-in-out;-o-transition:height .2s ease-in-out;-ms-transition:height .2s ease-in-out;transition:height .2s ease-in-out}
.loadTop1:hover .new{z-index:3}
.loadTop1 a h3{border:0;margin:0 10px 0 0;padding:0;height:72px;overflow:hidden;}

.loadTop1{height:105px;}
.loadTop1 a{height:23px;padding:110px 0 5px 8px;width:160px;text-decoration:none;}
.loadTop1 a:hover{height:75px;padding-top:155px}
.loadTop1 a img{clip:rect(0px,283px,96px,0px);height:134px;position:absolute;top:8px;width:151px;left:8px;}
.loadTop1 a:hover img{clip:auto}
.loadTop1 .new{left:-1px}
